.ddsmoothmenu {
  font-family: 'Yanone Kaffeesatz',sans-serif;
  font-size: 26px;
  width: 100%;
  color: #074920;
}
.ddsmoothmenu ul {
  list-style-type: none;
  margin: 0 0 0 -20px;
  padding: 0;
  z-index: 100;
	width: 104%;
}
/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a {
  color: #CCCC9A;
  display: block;
  padding: 10px 24px 12px !important;
  text-decoration: none;
	font-size: 100%;
}
	.ddsmoothmenu ul li:first-child a {
		padding-left: 40px !important;
	}
	.ddsmoothmenu ul li:last-child a {
		padding-right: 34px !important;
	}
	@media screen and (-webkit-min-device-pixel-ratio:0) {
		.ddsmoothmenu ul li:last-child a {
			padding-right: 27px !important;
		}
	}	

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited {
  color: #074920;
}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background: #00481F; 
color: #FFF;
}

.ddsmoothmenu ul li a:hover{
background: #002f12; /*background of menu items during onmouseover (hover state)*/
color: white;
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul {
  background-color: #074920;
  display: none;
  left: 0;
  position: absolute;
  visibility: hidden;
  left: 20px !important;
	width: auto;
}
	.ddsmoothmenu ul li ul li:first-child a {
		padding-left: 25px !important;
	}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
}
	.ddsmoothmenu ul li ul li a{
		color: #fff !important;
		font-family: 'Yanone Kaffeesatz',sans-serif !important;
		font-size: 22px !important;
	}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
font: normal 12px Arial,sans-serif;
margin: 0;
width: 140px !important;
padding-right: 50px !important;
border-top-width: 0;
border-bottom: 1px solid #002f12;
}
.ddsmoothmenu ul li ul li:last-child a {
	padding-right: 50px !important;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
opacity: 0.8;
}